Ivy.Library 2.5.9

Install-Package Ivy.Library -Version 2.5.9
dotnet add package Ivy.Library --version 2.5.9
<PackageReference Include="Ivy.Library" Version="2.5.9" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Ivy.Library --version 2.5.9
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Ivy.Library, 2.5.9"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Ivy.Library as a Cake Addin
#addin nuget:?package=Ivy.Library&version=2.5.9

// Install Ivy.Library as a Cake Tool
#tool nuget:?package=Ivy.Library&version=2.5.9
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A set of standard .NET Ivy API.
When using NuGet 3.x this package requires at least version 3.4.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.5.9 943 11/28/2017
2.5.8 602 10/15/2017
2.5.7 529 10/14/2017
2.5.6 537 10/14/2017
2.5.5 540 10/14/2017